

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;



}
* ::after ::before {
    box-sizing: border-box;
}

:root{
    --main-blue: #1E5062 ;
    --main-green: #587444;
    --container-padding: 20px;
    --container-width: calc(100vw - var(--container-padding) * 2) ;

}

body{
    font-family: Helvetica, Arial, SansSerif;
    font-size: 16px;
    line-height: 1.2;
}

.active {
    border-bottom: rgba(30, 80, 98, 0.7) 1px solid;
}
#active {
    color: rgba(30, 80, 98, 0.7);
}
